Package Details: ri-li 2.0.1-4

Git Clone URL: https://aur.archlinux.org/ri-li.git (read-only)
Package Base: ri-li
Description: Drive a toy wood engine in many levels and collect all the coaches to win
Upstream URL: http://ri-li.sourceforge.net/
Licenses: GPL
Submitter: encelo
Maintainer: encelo
Last Packager: encelo
Votes: 22
Popularity: 0.000116
First Submitted: 2006-07-08 17:51
Last Updated: 2015-08-23 16:36

Latest Comments

rolu87 commented on 2016-02-19 10:35

I got the following error when trying to download and install:
==> FEHLER: changelog sollte kein Array sein
==> FEHLER: Makepkg konnte ri-li nicht erstellen.

Solution:

Edit PKGBUILD and change:
changelog=('ri-li.changelog')
to:
changelog='ri-li.changelog'

encelo commented on 2015-08-23 16:08

Added the package() function in the PKGBUILD script

ArnaudNux commented on 2015-08-22 21:04

==> Building and installing package
==> ERROR: Missing package() function in /tmp/yaourt-tmp/aur-ri-li/./PKGBUILD
==> ERROR: Makepkg was unable to build ri-li.
==> Restart building ri-li ? [y/N]

encelo commented on 2010-12-14 21:31

Added a new GCC compile patch (thanks to Marc Cousin), this time inside the tarball.

Anonymous comment on 2010-10-20 15:48

Package can't be built, because http://michalm.ramtel.pl/patches/ri-li/fix_deprecated_cpp.patch can't be downloaded (Error 404).